html {
    position: relative;
	height:100%;
    min-height: 100%;
}

body {
    position: relative;
    /* Margin bottom by footer height */
	padding-bottom:320px;
	min-height:100%;
    overflow-y: scroll;
    background:#080808;
}

#bodyPage, .page_text_under
{
	border-bottom:1px solid #6b1515;
}

.navbar-avant .navbar-header{
	min-height:120px;
	width:100%;
	margin-bottom:32px;
}

.navbar-avant .navbar-brand{
	width:100%;
	text-align:center;
	padding:20px 0;
	height:160px;
	margin-left:0 !important;
}

.navbar-avant .navbar-brand a{
	text-align:center;
	display:inline-block;
}

.navbar-avant .navbar-brand:after{
	content:url('/templates/gfx/divider.png');
	position:absolute;
	width:100%;
	top:170px;
	left:0;
}

.navbar-avant .navbar-brand img{
	height:120px;
	width:auto;
	margin:0 auto;
}


/* Menu */
.navbar-avant{
    min-height: 250px;
    padding: 0;
    margin: 0;
    z-index: 2;
	border-bottom:1px solid #6b1515;
}

.navbar-avant #navbar{
	margin-top:24px;
	margin-bottom:-5px;
}

.navbar-avant .nav{
    float:none;
	margin:0 auto;
	display: inline-block;
}

.navbar-avant .nav > li {
    padding: 0 14px 20px;
    display:inline-block;
    position:relative;
	margin:0;
}

.navbar-avant .nav > li:before {
    content: "";
	margin:0;
	width:auto;
	display:none;
}

.navbar-avant .navbar-nav > li > a{
    font-size: 20px;
	color:#be863c;
    padding: 0;
	font-family: 'baskerville_old_faceregular';
	text-decoration:none;
}

.navbar-avant .nav>li>a:focus,
.navbar-avant .nav>li>a:hover,
.navbar-avant .navbar-nav > li:hover > a,
.navbar-avant .navbar-nav > .active > a,
.navbar-avant .navbar-nav > .active:focus > a,
.navbar-avant .navbar-nav > .active:hover > a{
    background: transparent;
    text-decoration: none;
    color: #ffffff;
}

/* Dropdown */
.navbar-avant .dropdown-menu{
	box-shadow: none;
	border-radius:0;
	border:0;
	border-top:5px solid #6b1515;
	top:38px;
	padding:0;
	width:174px;
	left:20px;
}

.navbar-avant .dropdown-menu > li{
    padding:0;
}

.navbar-avant .dropdown-menu > li > a{
    padding:3px 10px;
	font-size:18px;
	color:#080808;
	text-decoration:none;
	font-family: 'baskerville_old_faceregular';
}

.navbar-avant .dropdown-menu > li:focus > a,
.navbar-avant .dropdown-menu > li:hover > a,
.navbar-avant .dropdown-menu > li.active > a{
	color:#6b1515;
	background:none;
}

.navbar-avant .dropdown-menu li:before {
    content: "";
	margin:0;
	width:auto;
	display:none;
}

.navbar-avant .nav > li:hover .dropdown-menu{
	display:block;
}


/* Slider */
#slider{
	width:100%;
	height:391px;
	border-bottom:1px solid #6b1515;
	position:relative;
}

.item,
.carousel-inner{
	width:100%;
	height:100%;
}

#slider-nav{
	position:absolute;
	top:174px;
	height:50px;
	width:100%;
}

#slider-nav .container,
#slider-nav .row,
#slider-nav .col-md-12{
	height:100%;
}

.carousel-control.left,
.carousel-control.right{
	height:50px;
	background-image: none;
	font-size:20px;
	width:50px;
	height:50px;
	border:2px solid #ffffff;
	padding-top:10px;
	text-align:center;
	opacity: 1;
}

#header{
	height:200px;
	border-bottom:1px solid #6b1515;
}


/* Body */
.body-content{
	padding:60px 0;
	min-height:480px;
}

/* Pages */
.page_content{
	padding:60px 0 30px;
}

.page_footer{
	text-align:center;
	line-height:36px;
	padding:0px 0 15px;
}

.page_footer .container{
	padding-top:15px;
	padding-bottom:15px;
}

.page_footer .container h3{
	line-height: 36px;
}

.page_footer:after,
.page_footer:before{
	content:url('/templates/gfx/divider.png');
}

.page_text_under{
	padding-bottom:30px;
}

.contact_form{
	color:#000000;
}

/* Fotoalbums overzicht */
.album{
	border-radius:0;
	border:1px solid #6b1515;
	padding:15px;
	margin-bottom:25px;
}

.album_image{
	width:100px;
	height:100px;
}

.album_image,
.album_title{
	float:left;
}

.album_title{
	width: calc(100% - 120px);
	margin-left:20px;
}

.nieuws-info.width-100{
	width: 100%;
	margin:0;
}

.news_title:hover,
.news_title{
    text-decoration: none;
    color: #be863c;
}

.news_title:hover{
    text-decoration: underline;

}

.fa-img{
	margin-bottom: 30px;
}

.img-cont{
    background-size: cover !important;
    background-repeat: no-repeat;
    min-height: 262px;
    min-width: 262px;
	/*margin-bottom: 30px;*/
	position:relative;
	left:0;
}

/*popup for photoalbum*/
.popupopen{
	overflow:hidden;
}

#fotoalbum-popup-container{
	background-color:rgba(0, 0, 0, 0.75);
	display:none;
	position:absolute;
    left: 0;
	top:0;
	margin: 0 auto;
	height: 100vh;
	width: 100%;
	text-align: center;
	z-index: 999;
	padding-bottom:40px;
}

.image-item{
	margin-bottom:30px;
}


.image-item:hover{
	opacity: 0.8;
    filter: alpha(opacity=80);
}

#album{
	max-width:950px;
	display:inline-block;
	margin:0 auto;
	position:relative;
	top: 10%;
	background:#ffffff;
}

.album-left-image{
	width: 100%;
	float:left;
	height: 100%;
	text-align:left;
}

#album img{
	max-height:600px;
}

.img-link{
	cursor:pointer;
	font-size:40px;
	color:#ffffff;
	text-align:center;
	height:40px;
	width:40px;
}

.img-link.fa-angle-left,
.img-link.fa-angle-right{
	position:absolute;
	top:calc(50% - 15px);
	opacity: 0.5;
    filter: alpha(opacity=50);
	font-size:60px;
}

.img-link.fa-angle-right{
	right:-40px;
}

.img-link.fa-angle-left{
	left:-40px;
}

.img-cont-close{
	top:15px;
	right:15px;
	font-size:30px;
	color:white;
	position:absolute;
	cursor:pointer;
	opacity: 0.5;
    filter: alpha(opacity=50);
}

.img-cont-close:hover,
.img-link.fa-angle-left:hover,
.img-link.fa-angle-right:hover{
	opacity: 1.0;
    filter: alpha(opacity=100);
}


/* Footer */
.footer {
    bottom: 0;
    position: absolute;
    width: 100%;
	padding:30px 0 15px;
	min-height:320px;
}

.footer .col-md-12.text-right{
	margin-top:5px;
}

.footer .fa{
	padding:8px 0;
	margin-right:1px;
	font-size:22px;
	background:#ffffff;
	width:40px;
	height:38px;
	text-align:center;
}

.footer a .fa{
	color:#1a1a1a;
}

.footer a:hover .fa-facebook{
	color:#3b5998;
}

.footer a:hover .fa-twitter{
	color:#00aced;
}

.footer a:hover .fa-linkedin{
	color:#007bb5;
}

.footer a:hover .fa-google-plus{
	color:#dd4b39;
}

.footer a:hover .fa-youtube-play{
	color:#bb0000;
}

.footer a:hover .fa-pinterest{
	color:#cb2027;
}

.footer a:hover .fa-instagram{
	color:#125688;
}

/* Overig */
#map_canvas{
	height: 315px;
	width: 100%;
	margin-bottom: 15px;
	border-radius:0;
	border:1px solid #cccccc;
}
